using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class SITUACIONController : GenericoController<SITUACION, int>
    {
        public SITUACIONController()
           : base()
        {
        }
    }
}
